[Rainmeter] 
Update=1000 
Author=wasek

[Variables]

FontSize=8
TitleFontSize=12
FontName=Calibri
FontCol=250,250,250,150
Substitute="<br>":" ","&#33;":"!","&quot;":"","&Quot;":"","![CDATA":"","[":"","]]":"","<b>":"","</b>":""
UpdateRateSeconds=100
URL1=http://7themes.su/news/rss/


[IMAGE]
Meter=Image
SolidColor=250,250,250,1
X=10
Y=0
W=140
H=25
LeftMouseDownAction=!Execute [!RainmeterShowMeterGroup Forum][!RainmeterRedraw]
LeftMouseDoubleClickAction=!Execute [!RainmeterHideMeterGroup Forum][!RainmeterRedraw]


[MeasureForum1]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<item>.*<title>(.*)</title>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=1

[MeasureFTime1]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<dc:creator>(.*)</dc:creator>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=1

[MeasureF]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<description><(.*)></description>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=1


[MeasureForum2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)</item>.*<item>.*<title>(.*)</title>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=1

[MeasureFTime2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=2

[MeasureF2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<description><(.*)></description>.*<description><(.*)></description>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=2


[MeasureForum3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)</item>.*</item>.*<item>.*<title>(.*)</title>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=1

[MeasureFTime3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=3

[MeasureF3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<description><(.*)></description>.*<description><(.*)></description>.*<description><(.*)></description>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=3


[MeasureForum4]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)</item>.*</item>.*</item>.*<item>.*<title>(.*)</title>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=1

[MeasureFTime4]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=4

[MeasureF4]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<description><(.*)></description>.*<description><(.*)></description>.*<description><(.*)></description>.*<description><(.*)></description>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=4


[MeasureForum5]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)</item>.*</item>.*</item>.*</item>.*<item>.*<title>(.*)</title>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=1

[MeasureFTime5]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=5

[MeasureF5]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<description><(.*)></description>.*<description><(.*)></description>.*<description><(.*)></description>.*<description><(.*)></description>.*<description><(.*)></description>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=5


[MeasureForum6]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)</item>.*</item>.*</item>.*</item>.*</item>.*<item>.*<title>(.*)</title>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=1

[MeasureFTime6]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=6



[MeasureForum7]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)</item>.*</item>.*</item>.*</item>.*</item>.*</item>.*<item>.*<title>(.*)</title>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=1

[MeasureFTime7]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=7



[MeasureForum8]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)</item>.*</item>.*</item>.*</item>.*</item>.*</item>.*</item>.*<item>.*<title>(.*)</title>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=1

[MeasureFTime8]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=8


[MeasureForum9]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)</item>.*</item>.*</item>.*</item>.*</item>.*</item>.*</item>.*</item>.*<item>.*<title>(.*)</title>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=1

[MeasureFTime9]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=9



[MeasureForum10]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)</item>.*</item>.*</item>.*</item>.*</item>.*</item>.*</item>.*</item>.*</item>.*<item>.*<title>(.*)</title>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=1

[MeasureFTime10]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU)<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*<dc:creator>(.*)</dc:creator>.*"
UpdateRate=#UpdateRateSeconds#
Substitute=#Substitute#
StringIndex=10


------------Meter---------------


[Title]
Meter=STRING
X=0
Y=0
StringStyle=BOLD
StringAlign=LEFT
FontColor=1,31,59
FontSize=15
FontFace=Calibri
AntiAlias=1
Text="7themes.su"
StringEffect=SHADOW
FontEffectColor=0,0,0,80


;========== Тема 1 ==========

[MeterForum1]
Meter=String
MeasureName=MeasureForum1
X=5
Y=5R
W=200
H=15
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
AntiAlias=1
ClipString=1
Hidden=1
Group=Forum

[MeterF]
Meter=String
MeasureName=MeasureF
X=5
Y=R
W=150
H=38
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
AntiAlias=1
ClipString=1
Hidden=1
Group=Forum

[MeterFTime1]
Meter=String
MeasureName=MeasureFTime1
X=5
Y=R
W=150
H=15
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
Prefix="Автор: "
AntiAlias=1
Hidden=1
Group=Forum

;========== Тема 2 ==========

[MeterForum2]
Meter=String
MeasureName=MeasureForum2
X=5
Y=5R
W=200
H=15
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
AntiAlias=1
ClipString=1
Hidden=1
Group=Forum

[MeterF2]
Meter=String
MeasureName=MeasureF2
X=5
Y=R
W=150
H=38
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
AntiAlias=1
ClipString=1
Hidden=1
Group=Forum

[MeterFTime2]
Meter=String
MeasureName=MeasureFTime2
X=5
Y=R
W=150
H=15
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
Prefix="Автор: "
AntiAlias=1
Hidden=1
Group=Forum

;========== Тема 3 ==========

[MeterForum3]
Meter=String
MeasureName=MeasureForum3
X=5
Y=5R
W=200
H=15
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
AntiAlias=1
ClipString=1
Hidden=1
Group=Forum

[MeterF3]
Meter=String
MeasureName=MeasureF3
X=5
Y=R
W=150
H=38
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
AntiAlias=1
ClipString=1
Hidden=1
Group=Forum

[MeterFTime3]
Meter=String
MeasureName=MeasureFTime3
X=5
Y=R
W=150
H=15
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
Prefix="Автор: "
AntiAlias=1
Hidden=1
Group=Forum

;========== Тема 4 ==========

[MeterForum4]
Meter=String
MeasureName=MeasureForum4
X=5
Y=5R
W=200
H=15
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
AntiAlias=1
ClipString=1
Hidden=1
Group=Forum

[MeterF4]
Meter=String
MeasureName=MeasureF4
X=5
Y=R
W=150
H=38
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
AntiAlias=1
ClipString=1
Hidden=1
Group=Forum

[MeterFTime4]
Meter=String
MeasureName=MeasureFTime4
X=5
Y=R
W=150
H=15
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
Prefix="Автор: "
AntiAlias=1
Hidden=1
Group=Forum

;========== Тема 5 ==========

[MeterForum5]
Meter=String
MeasureName=MeasureForum5
X=5
Y=5R
W=200
H=15
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
AntiAlias=1
ClipString=1
Hidden=1
Group=Forum

[MeterF5]
Meter=String
MeasureName=MeasureF5
X=5
Y=R
W=150
H=38
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
AntiAlias=1
ClipString=1
Hidden=1
Group=Forum

[MeterFTime5]
Meter=String
MeasureName=MeasureFTime5
X=5
Y=R
W=150
H=15
FontSize=12
FontColor=1,31,59
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
Prefix="Автор: "
AntiAlias=1
Hidden=1
Group=Forum

